### Name: twilight.pval
### Title: A function to compute p-values from expression sets
### Aliases: twilight.pval
### Keywords: nonparametric

### ** Examples

data(expval)  # twilight object created by twilight.pval on Golub data set
expval
plot(expval)



